@charset "gb2312";
/* 2014-11-11 17:24 */

/* cssRset */
body, ol, ul, h1, h2, h3, h4, h5, h6, p, th, td, dl, dd, form, fieldset, legend, input, textarea, select{margin:0;padding:0;}
body{font:12px "宋体","Arial Narrow",HELVETICA;-webkit-text-size-adjust:100%;color:#8C8C8C;background:#FFF;line-height:22px;}
a{text-decoration:none;color:#333;}
a:hover{text-decoration:underline;color:#BC0904;}
em{font-style:normal;}
li{list-style:none;}
img{border:0;vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0;}
p{word-wrap:break-word;}
.undis{display:none;}
.dis{display:block;}
.ind{text-indent:2em;}
.Q-red{color:#BD0A01;}
.Q-black{color:#000;}
.cf:after,.layout:after,.hd:after,.bd:after{content:"";display:table;clear:both;}
.cf,.layout,.hd,.bd{*zoom:1;}
@media screen{
.hd h2,.hd h3,
.fl,.layout .fl,.chief{float:left;display:inline}
.fr,.layout .fr,.extra{float:right;display:inline}
.layout{width:1000px;margin:0 auto}
.f10{font-size:10px;}.f12{font-size:12px;}.f13{font-size:13px;}.f14{font-size:14px;}.f15{font-size:15px;}.f16{font-size:16px;}.f18{font-size:18px;}.f20{font-size:20px;}.f22{font-size:22px;}.f24{font-size:24px;}.f26{font-size:26px;}.f30{font-size:30px;}
.l16{line-height:16px;}.l17{line-height:17px;}.l18{line-height:18px;}.l19{line-height:19px;}.l20{line-height:20px;}.l21{line-height:21px;}.l22{line-height:22px;}.l23{line-height:23px;}.l24{line-height:24px;}.l25{line-height:25px;}.l26{line-height:26px;}.l27{line-height:27px;}.l28{line-height:28px;}.l29{line-height:29px;}.l30{line-height:30px;}.l32{line-height:32px;}
.mt10{margin-top:10px;}.mr10{margin-right:10px;}.mr12{margin-right:12px;}.mb10{margin-bottom:10px;}.mb40{margin-bottom:40px;}
}
.posr{position:relative;}
.posa{position:absolute;}
.yh{font-family:"Microsoft Yahei","黑体";font-weight:normal;}
.ari{font-family:"Arial";}

html,body{min-width:1000px;}

.page{background-position:top center;background-repeat:no-repeat;}

/* i-line */
.line-t,
.line-b,
.line-r,
.line-l{line-height:0;font-size:0;background:rgba(255, 255, 255, 0.3);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#4CFFFFFF,endColorstr=#4CFFFFFF);}
.line-t{left:0;top:0;width:100%;height:1px;}
.line-b{left:0;bottom:0;width:100%;height:1px;}
.line-r{top:0;right:0;_right:-1px;width:1px;height:100%;}
.line-l{top:0;left:0;width:1px;height:100%;}

/* gg-90 */
.gg-90{height:90px;padding:10px 0;}
.gg-300x250{width:300px;height:250px;overflow:hidden;}

/* header */
.header{width:100%;color:#FFF;}
.header a{color:#FFF;}
.header a:hover{color:#FFF;}
.header .tx-logo{height:30px;padding:7px 0 14px 4px;}
.header .tx-logo h1{height:30px;background:url(http://mat1.gtimg.com/weather/index2014/img/tq-logo.png) no-repeat;_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://mat1.gtimg.com/weather/index2014/img/tq-logo.png',sizingMethod='crop');}
.header .tx-logo a{display:block;*display:none;width:127px;height:30px;}

/* search-box */
.search-box{width:382px;height:54px;right:0;top:0;z-index:2;}
.search-box .searchTxt{float:left;width:305px;*width:301px;height:15px;line-height:15px;padding:8px 0 8px 7px;*padding:6px 0 6px 7px;border:none;color:#FFF;*color:#999;font-family:"微软雅黑";background:rgba(255, 255, 255, .2);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#33000000,endColorstr=#33000000);}
.search-box .wSearchBtn{position:relative;float:right;width:70px;height:31px;line-height:31px;background:rgba(93, 164, 230, .9);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#E55da4e6,endColorstr=#E55da4e6);text-align:center;z-index:2;}
.search-box .wSearchBtn:hover{text-decoration:none;background:rgba(93, 164, 230, .8);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#CC5da4e6,endColorstr=#CC5da4e6);}
.search-box .stab-hd li{float:left;padding:0 10px;margin-right:5px;height:23px;line-height:23px;text-align:center;cursor:pointer;}
.search-box .stab-hd li.current{background:rgba(108, 172, 232, 0.5);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#7F6cace8,endColorstr=#7F6cace8);}

.city-box{display:none;top:54px;left:0;z-index:11;width:100%;background:rgba(0, 0, 0, .7);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#B2000000,endColorstr=#B2000000);}
.city-list-1{position:relative;padding:18px 0 15px 22px;}
.city-list-1 li{float:left;width:62px;height:24px;line-height:24px;padding-left:10px;}
.city-list-1 li a:hover{text-decoration:none;color:#FFF;}

.suggest-box{top:54px;left:0;width:100%;z-index:10;}
.suggest-box li{height:35px;line-height:35px;padding:0 12px;background:rgba(0, 0, 0, .7);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#B2000000,endColorstr=#B2000000);}
.suggest-box li.current{cursor:pointer;background:rgba(0, 0, 0, .9);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#E5000000,endColorstr=#E5000000);}
.suggest-box li strong{color:#f60;}
.video-box{top:65px;right:0;width:300px;height:185px;overflow:hidden;background-color:#000;z-index:2;}

/* mod-today */
.mod-today .hd{height:227px;}
.mod-today .hd .sidebar{width:382px;}
.mod-today .cur-box{width:618px;}
.mod-today .cur-name{padding:18px 0 0;}
.mod-today .cur-name dt{height:32px;line-height:32px;padding:0 15px 0 0;margin-right:15px;}
.mod-today .cur-name dd{position:relative;top:-2px;}
.mod-today .cur-info{padding:40px 0 0;}
.mod-today .cur-info dd{height:48px;margin-top:24px;line-height:32px;overflow:visible;}
.mod-today .cur-info dd.tq{padding:0 37px 0 15px;}
.mod-today .cur-info dd.zl{display:none;padding:0 0 0 37px;}
.mod-today .cur-info .w-zl,
.mod-today .cur-info .w-wd{position:relative;margin-top:-8px;}
.mod-today .cur-info .big-ico{width:90px;height:88px;}
.mod-today .cur-info .link-aqi:hover,
.mod-today .cur-info .link-index:hover{text-decoration:none;color:#CCC;}

.mod-today .h48-tab{width:1000px;overflow:hidden;}
.mod-today .h48-tab dt h2{position:relative;width:123px;height:32px;line-height:32px;text-align:center;}
.mod-today .h48-tab dt h2 span,
.mod-today .h48-tab dt h2 a{display:block;background:rgba(255, 255, 255, .12);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#19000000,endColorstr=#19000000);}
.mod-today .h48-tab dt h2 span{background:rgba(255, 255, 255, .24);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#33000000,endColorstr=#33000000);}
.mod-today .h48-tab dt h2 a:hover{text-decoration:none;}
.mod-today .h48-tab .wlist{position:relative;width:1001px;height:150px;}
.mod-today .h48-tab .wlist-1{}
.mod-today .h48-tab .wlist-2 .line-t{background-color:#FFF;filter:none;}
.mod-today .h48-tab .item{position:relative;float:left;width:143px;height:150px;text-align:center;background:rgba(0, 0, 0, .3);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#4C000000,endColorstr=#4C000000);overflow:hidden;}
.mod-today .h48-tab .item .small-ico{display:block;width:46px;height:45px;margin:5px auto;}
.mod-today .h48-tab .item .i-weather{padding:5px 0;}
.mod-today .h48-tab .item-inner{padding:10px 0 0;}
.mod-today .h48-tab .tab-hz{position:absolute;right:0;bottom:15px;}

/* mod-zhishu */
.mod-zhishu{padding:}
.mod-zhishu .hd{padding:40px 0 20px 1px;}
.mod-zhishu .hd .tit{height:24px;line-height:24px;border-left:4px solid #b0d6ed;padding-left:17px;color:#2b2b2b;}
.mod-zhishu .bd{height:250px;padding:0 0 10px;overflow:hidden;}
.mod-zhishu .bd dt.fr{width:300px;}
.mod-zhishu .slide{position:relative;width:695px;height:250px;background-color:#ecf4f9;overflow:hidden;}
.mod-zhishu .slide .split{height:250px;overflow:hidden;}
.mod-zhishu .slide .item{position:relative;float:left;width:230px;height:90px;padding:22px 0 0 0;border-left:1px solid #e3e8ee;border-top:1px solid #e3e8ee;margin:-1px 0 0 -1px;overflow:hidden;}
.mod-zhishu .slide .item .line-t{background-color:#FFF;}
.mod-zhishu .slide .item .pic{margin-left:10px;}
.mod-zhishu .slide .item .txt{padding-left:77px;}
.mod-zhishu .slide .item h3{color:#010101;margin-top:-3px;padding-bottom:3px;font-size:12px;}
.mod-zhishu .slide .item p{line-height:16px;}
.mod-zhishu .slide .slidesjs-pagination{position:relative;text-align:center;margin-top:-13px;z-index:12;}
.mod-zhishu .slide .slidesjs-pagination-item{display:inline-block;*display:inline;width:46px;height:3px;font-size:0;line-height:0;margin:0 3px;overflow:hidden;}
.mod-zhishu .slide .slidesjs-pagination-item a{display:inline-block;width:46px;height:3px;line-height:99px;overflow:hidden;background-color:#d1e5f1;}
.mod-zhishu .slide .slidesjs-pagination-item a.active{background-color:#94c1dc;}

/* mod-event */
.mod-event .hd{padding:40px 0 20px 1px;}
.mod-event .hd .tit{height:24px;line-height:24px;border-left:4px solid #b0d6ed;padding-left:17px;color:#2b2b2b;}
.mod-event .bd{padding:0 0 60px;}
.mod-event .bd dt.fr{width:300px;}
.mod-event .ft{overflow:hidden;padding:0 0 30px;}
.mod-event .ft .pic-list{width:1008px;margin-left:-8px;}
.mod-event .ft .item{display:inline;float:left;width:160px;margin-left:8px;text-align:center;}
.mod-event .ft .item p{padding:5px 0;}
.mod-event .slide{width:695px;height:250px;overflow:hidden;}
.mod-event .slide .split .txt{position:relative;height:40px;padding:50px 0 0 35px;margin-top:-90px;color:#FFF;background:url(http://mat1.gtimg.com/weather/index2014/img/shadow-bg.png) left bottom no-repeat;_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://mat1.gtimg.com/weather/index2014/img/shadow-bg.png',sizingMethod='crop');}
.mod-event .slide .split a{display:block;}
.mod-event .slide .split a:hover{text-decoration:none;}
.mod-event .slide .slidesjs-pagination{float:right;position:relative;text-align:right;padding-right:25px;margin-top:-32px;z-index:12;}
.mod-event .slide .slidesjs-pagination-item{display:inline-block;*display:inline;width:12px;height:12px;font-size:0;line-height:0;margin:0 3px;overflow:hidden;}
.mod-event .slide .slidesjs-pagination-item a{display:inline-block;width:12px;height:12px;line-height:99px;overflow:hidden;background-color:#c6cbce;opacity:0.3;filter:alpha(opacity=30);}
.mod-event .slide .slidesjs-pagination-item a.active{background-color:#c8ccd0;opacity:1;filter:alpha(opacity=100);}

/* partner */
.partner{padding:40px 0 20px;border-top:1px solid #dedede;text-align:center;}
.partner .split{display:inline-block;height:33px;width:0;margin:0 10px;border-right:1px dashed #d8d8d8;vertical-align:middle;}
.partner .pt-pic{border:1px solid #d2d2d2;}

/* week */
.mod-today .wlist-2{background-color:#5a5a5a;}
.mod-today .week-tab .tab-hz{padding:10px 0 20px;position:static;color:#939393;text-align:right;}
.mod-gg-240{padding:10px 0 20px;}

.mod-today .i-wind{display:none;}
.city-box{display:block;}
.city-box .city-list{display:none;}
.city-list{position:relative;padding:18px 0 15px 22px;}
.city-list li{float:left;width:62px;height:24px;line-height:24px;padding-left:10px;}
.city-list li a:hover{text-decoration:none;color:#FFF;}

/* 质量指数 */
.mod-quality .hd{padding:40px 0 20px 1px;}
.mod-quality .hd .tit{height:24px;line-height:24px;border-left:4px solid #b0d6ed;padding-left:17px;color:#2b2b2b;}
.mod-quality .bd{padding-bottom:10px;}
.mod-quality .table{line-height:18px;border:1px solid #e1e8eb;color:#404040;}
.mod-quality .table a{color:#71838e;}
.mod-quality .table .trbg{background-color:#f5f8f9;}
.mod-quality .table td{padding:6px 0;border-left:1px solid #e1e8eb;border-right:1px solid #e1e8eb;text-align:center;}
.mod-quality .table thead td{padding:15px 0;}
.quality-rank{padding:0 0 30px;}
.quality-rank .hd{padding:40px 0 20px 1px;}
.quality-rank .hd .tit{height:24px;line-height:24px;border-left:4px solid #b0d6ed;padding-left:17px;color:#2b2b2b;}
.quality-rank .chief,
.quality-rank .extra{width:490px;}
.quality-rank .chart{background-color:#edf5f9;border-radius:10px;overflow:hidden;padding:15px 15px 0 0;}
.quality-tab-hz{width:1000px;text-align:right;}
.quality-cur-info{width:1000px;height:135px;}
.quality-cur-info .w-zl{margin-left:-100px;}
.quality-page{background-position: top center;background-repeat: no-repeat;}
.quality-mod-today{height:409px;}
.quality-mod-today .hd{height:265px;}
.quality-mod-today .bd{width:1000px;overflow:hidden;}
.quality-zhishu{width:1004px;margin-left:-2px;}
.quality-zhishu .item{width:247px;margin:0 2px;height:140px;background:rgba(3, 31, 64, .3);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#4C031f40,endColorstr=#4C031f40);}
.quality-zhishu .item dt{margin:45px 0 0 30px;width:60px;height:60px;}
.quality-zhishu .item dd{padding:15px 20px 0 100px;}
.quality-zhishu .item dd p{padding-bottom:5px;}
.quality-zhishu .item dd p.l18{opacity:0.8;filter:alpha(opacity=80);}
.quality-ico-box{position:relative;width:168px;height:168px;margin:-18px 12px 0 10px;}

.quality-zhishu .item{overflow:hidden;}
.quality-mod-today .hd,
.mod-today .cur-box{_overflow:hidden;}
.quality-zhishu .ico-q1{background:url(http://mat1.gtimg.com/weather/index2014/img/ico-zl-1.png) no-repeat;_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://mat1.gtimg.com/weather/index2014/img/ico-zl-1.png',sizingMethod='crop');}
.quality-zhishu .ico-q2{background:url(http://mat1.gtimg.com/weather/index2014/img/ico-zl-2.png) no-repeat;_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://mat1.gtimg.com/weather/index2014/img/ico-zl-2.png',sizingMethod='crop');}
.quality-zhishu .ico-q3{background:url(http://mat1.gtimg.com/weather/index2014/img/ico-zl-3.png) no-repeat;_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://mat1.gtimg.com/weather/index2014/img/ico-zl-3.png',sizingMethod='crop');}
.quality-zhishu .ico-q4{background:url(http://mat1.gtimg.com/weather/index2014/img/ico-zl-4.png) no-repeat;_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://mat1.gtimg.com/weather/index2014/img/ico-zl-4.png',sizingMethod='crop');}/*  |xGv00|57402f7f97d46a946479bcc609057d9b */